<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:cim="http://schemas.dmtf.org/wbem/wscim/1/common" xmlns:class="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_AccountIdentity" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" elementFormDefault="qualified" targetNamespace="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_AccountIdentity">
<xs:import namespace="http://schemas.dmtf.org/wbem/wscim/1/common" schemaLocation="http://schemas.dmtf.org/wbem/wscim/1/common.xsd"/>
<xs:element name="SystemElement" type="cim:cimReference">
<xs:annotation>
<xs:appinfo source="http://schemas.dmtf.org/wbem/wscim/1/common">
<cim:Qualifier name="Deprecated" type="cim:cimString">CIM_ConcreteIdentity.SystemElement</cim:Qualifier>
<cim:Qualifier name="Override" type="cim:cimString">SystemElement</cim:Qualifier>
<cim:Qualifier name="Description" type="cim:cimString">The Account that establishes Identity.</cim:Qualifier>
<cim:Qualifier name="Key" type="cim:cimBoolean">true</cim:Qualifier>
<cim:Classorigin name="CIM_AccountIdentity"/>
</xs:appinfo>
</xs:annotation>
</xs:element>
<xs:element name="SameElement" type="cim:cimReference">
<xs:annotation>
<xs:appinfo source="http://schemas.dmtf.org/wbem/wscim/1/common">
<cim:Qualifier name="Deprecated" type="cim:cimString">CIM_ConcreteIdentity.SameElement</cim:Qualifier>
<cim:Qualifier name="Override" type="cim:cimString">SameElement</cim:Qualifier>
<cim:Qualifier name="Description" type="cim:cimString">The Identity established by the Account.</cim:Qualifier>
<cim:Qualifier name="Key" type="cim:cimBoolean">true</cim:Qualifier>
<cim:Classorigin name="CIM_AccountIdentity"/>
</xs:appinfo>
</xs:annotation>
</xs:element>
<xs:element name="CIM_AccountIdentity" type="class:CIM_AccountIdentity_Type">
<xs:annotation>
<xs:appinfo source="http://schemas.dmtf.org/wbem/wscim/1/common">
<cim:Class name="CIM_AccountIdentity" superclass="CIM_LogicalIdentity"/>
<cim:Qualifier name="Association" type="cim:cimBoolean">true</cim:Qualifier>
<cim:Qualifier name="Deprecated" type="cim:cimString">CIM_ConcreteIdentity</cim:Qualifier>
<cim:Qualifier name="Version" type="cim:cimString">2.8.0</cim:Qualifier>
<cim:Qualifier name="UMLPackagePath" type="cim:cimString">CIM::User::Account</cim:Qualifier>
<cim:Qualifier name="Description" type="cim:cimString">CIM_AccountIdentity relates a system Account with the Identity that is established. Since Account also carries Identity semantics, the LogicalIdentity association is defined as the superclass of this association. This association does not add any constraints or semantics to ConcreteIdentity. As a result, it is deprecated.</cim:Qualifier>
</xs:appinfo>
</xs:annotation>
</xs:element>
<xs:complexType name="CIM_AccountIdentity_Type">
<xs:sequence>
<xs:element ref="class:SameElement"/>
<xs:element ref="class:SystemElement"/>
<xs:any maxOccurs="unbounded" minOccurs="0" namespace="##other" processContents="lax"/>
</xs:sequence>
<xs:anyAttribute namespace="##any" processContents="lax"/>
</xs:complexType>
</xs:schema>
